body {
    background: #e5e5e5;
    overflow-x: hidden
}

img {
    max-width: 100%
}

input {
    outline: 0;
    border-radius: 0 !important
}

a {
    cursor: pointer;
    color: #000;
    transition: all ease .2s
}

.icons {
    display: inline-block;
    vertical-align: sub
}

.header {
    padding: 10px 0;
    background: #fff;
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.08)
}

.main-search input {
    background: #fbfbfb url("../img/icons/ic-search.png") no-repeat center left 10px;
    padding: 0 15px 0 40px;
    border: 1px solid rgba(26, 31, 37, 0.15);
    box-sizing: border-box;
    border-radius: 2px;
    height: 36px;
    width: 590px;
    max-width: 100%
}

.left-top-head {
    float: left;
    width: 75%;
    padding-right: 15px
}

.left-top-head .logo-s {
    display: flex;
    align-items: center;
    margin-bottom: 12px
}

.head-logo {
    height: 46px;
    margin-right: 25px
}

.d-block {
    display: block
}

.text-grey {
    color: #c2c2c2
}

.ic-lang {
    width: 24px;
    height: 24px;
    background: url("../img/icons/ic-lang.png") no-repeat center/24px
}

.ic-ese {
    width: 32px;
    height: 24px;
    background: url("../img/icons/ic-ese.png") no-repeat center/32px;
    margin-left: 25px
}

.rigth-top-head {
    float: right;
    width: 25%
}

.rigth-top-head .right-box-t {
    display: flex;
    align-items: center;
    justify-content: space-between
}

.r-footer {
    float: right
}

.bottom-l-head, .right-box-b {
    display: flex;
    align-items: center;
    justify-content: space-between
}

.bottom-l-head .ap {

}

.bottom-l-head .ap .ap-inner {

}

.bottom-l-head .ap .ap-inner .ap-panel {
    display: flex;
}


.right-box-b {
    margin-top: 13px;
    padding-left: 10px
}

.new-mag {
    margin-right: 45px
}

.new-mag img {
    float: left;
    width: 84px
}

.new-mag span {
    margin-top: 10px;
    display: inline-block
}

.main-menu ul {
    padding: 0;
    margin-bottom: 5px
}

.main-menu ul li {
    display: inline-block;
    text-transform: uppercase;
    padding-right: 15px;
    font-size: 15px;
    font-weight: bold;
}

.main-menu ul li a.active {
    color: #1c72f3
}

.main-menu ul li a {
    color: #1c72f3
}

.curs-v ul {
    padding: 0;
    margin-bottom: 5px
}

.curs-v ul li {
    font-size: 12px;
    display: inline-block;
    padding-right: 15px
}

.curs-v ul li .icons {
    width: 32px;
    height: 16px;
    margin-right: 2px
}

.curs-v ul li .ic-curs-green {
    background: url("../img/icons/chart-green.png") no-repeat center
}

.curs-v ul li .ic-curs-red {
    background: url("../img/icons/chart-red.png") no-repeat center
}

.ic-down {
    background: url("../img/icons/ic-down.png") no-repeat center/9px;
    width: 9px;
    height: 5px;
    margin-right: 2px;
    vertical-align: baseline
}

.lang-b {
    cursor: pointer
}

.lang-b .dropdown-menu {
    left: auto;
    right: 0
}

.ic-menu {
    width: 16px;
    height: 7px;
    background: url("../img/icons/ic-menu.png") no-repeat center/16px;
    margin-right: 20px
}

.ic-search {
    width: 16px;
    height: 16px;
    background: url("../img/icons/ic-search2.png") no-repeat center/16px
}

.section-rows {
    padding: 15px 0
}

.white-block {
    padding: 16px 24px 0;
    background: #fff;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.08);
    border-radius: 4px;

}

.login__section {
    margin-top: 35px;
    height: 545px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.login__section input {
    height: 45px !important;
}

.password__restart {
    font-size: 16px;
}

.form__container {
    min-width: 350px;
}

@media (max-width: 400px) {
    .form__container {
        min-width: 310px;
    }
}

.login__section button {
    background-color: #1c72f3;
    border: none;
    color: white;
    margin-bottom: 7px;
    width: 100%;
    padding: 7px 5px;
    outline: none;
    border-radius: 3px;
}

.login__section button a {
    color: white;
    text-decoration: none;
}

.buttons__block {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.item-news-s {
    font-size: 24px
}

.item-news-s img {
    width: 36px;
    height: 36px;
    -o-object-fit: cover;
    object-fit: cover;
    border-radius: 4px;
    margin: 8px
}

.text-blue {
    color: #1c72f3
}

.list-scroll-news {
    background: transparent
}

.list-scroll-news .item-news-s {
    padding-right: 30px
}

.list-scroll-news a:hover {
    text-decoration: none
}

.slid-box {

}

.slid-box .item-slid {
    margin-bottom: auto;
    margin-top: 15px
}

.item-slid {
    position: relative;
    width: 100%;
    height: 500px;
    overflow: hidden;
    margin-bottom: 30px
}

.item-slid img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover
}

.item-slid .top-slid {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    color: #fff;
    height: 100%;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 37.68%, rgba(0, 0, 0, 0.8) 100%)
}

.big-slid.slick-dotted.slick-slider {
    margin-bottom: 0;
    max-height: 514px;
}

@media (max-width: 768px) {
    .big-slid.slick-dotted.slick-slider {
        max-height: 345px;
    }
}

.big-slid .slick-dots {
    bottom: 220px;
    text-align: right;
    padding-right: 60px
}

.big-slid .slick-dots li, .big-slid .slick-dots li button {
    width: 10px;
    height: 10px;
    padding: 0
}

.big-slid .slick-dots li button:before {
    color: #fff;
    opacity: 1;
    width: 10px;
    height: 10px;
    line-height: 10px;
    font-size: 3px
}

.big-slid .slick-dots li.slick-active button {
    border: 1px solid #fff;
    border-radius: 100%
}

.big-slid .slick-prev {
    left: auto;
    right: 160px;
    z-index: 200
}

.big-slid .slick-next {
    right: 37px;
    z-index: 200
}

.big-slid .slick-next, .big-slid .slick-prev {
    top: 56%
}

.big-slid .title-news {
    font-size: 36px;
    margin-bottom: 0;
    max-height: 126px;
    overflow: hidden
}

.sm-slid .title-news {
    max-height: 60px;
    overflow: hidden;
    font-size: 16px;
    margin-bottom: 0
}

.sm-slid .item-slid {
    position: relative;
    width: 100%;
    height: 242px
}

.sm-slid .dpl-table .dpl-tb-cell {
    padding: 20px
}

.dpl-table {
    width: 100%;
    height: 100%;
    display: table
}

.dpl-table .dpl-tb-cell {
    width: 100%;
    display: table-cell;
    vertical-align: bottom;
    padding: 40px 60px;
    line-height: 1.2
}

.slid-box .col-md-7, .slid-box .col-md-5, .slid-box .col-md-6 {
    padding: 0 7.5px
}

.slid-box .row {
    margin: 0 -7.5px
}

.tag-news.view-news {
    background: rgba(26, 31, 37, 0.88)
}

.tag-news {
    position: absolute;
    background: #1c72f3;
    border-radius: 2px;
    color: #fff;
    text-transform: uppercase;
    font-size: 11px;
    top: 40px;
    left: 60px;
    z-index: 2;
    padding: 4px 8px;
    line-height: 1
}

.day-news {
    margin-bottom: 25px;
    display: block;
    font-size: 11px
}

.sm-slid .tag-news {
    top: 20px;
    left: 20px
}

.sm-slid .day-news {
    margin-bottom: 10px
}

.title-block {
    background: #fbfbfb;
    padding: 8px 0;
    margin: 0 -10px
}

.title-block span {
    display: block;
    border-left: 4px solid #1c72f3;
    padding: 5px 20px 15px 20px;
    font-size: 16px;
    font-weight: bold;
}

.last-title span {
    margin-left: 25px
}

.sort-news {
    display: inline-block;
    margin: 0;
    vertical-align: middle
}

.sort-news li {
    padding-left: 15px;
    text-transform: uppercase;
    display: table-cell
}

.sort-news li a {
    color: #c2c2c2
}

.sort-news li a.active {
    color: #1c72f3
}

.list-news .item-slid {
    height: 320px
}

.list-news .item-slid .title-news {
    font-size: 20px;
    max-height: 70px;
    overflow: hidden
}

.list-news .dpl-table .dpl-tb-cell {
    padding: 20px
}

.list-news .tag-news {
    top: 20px;
    left: 20px
}

.news-t {
    margin-bottom: 15px
}

.news-t .img-news {
    float: left;
    width: 168px;
    height: 144px;
    overflow: hidden
}

.img-100 {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover
}

.text-news {
    margin-left: 184px
}

.text-news .title-news {
    /*max-height: 72px;*/
    overflow: hidden;
    font-size: 20px;
    margin-bottom: 8px;
    line-height: normal
}

.news-art {
    font-size: 12px;
    height: 37px;
    overflow: hidden
}

.time-news {
    color: #4a5ea5;
    margin-top: 15px
}

.last-news {
    height: 950px;
    border-left: 1px solid #c2c2c2;
    padding-left: 25px;
    overflow-y: auto;
    margin-right: -25px;
    padding-right: 15px
}

.last-news .news-t .img-news {
    width: 70px;
    height: 65px
}

.last-news .news-t .text-news {
    margin-left: 85px
}

.last-news .news-t .text-news .title-news {
    font-size: 16px
}

.last-news .news-t .text-news .time-news {
    font-size: 12px;
    margin-bottom: 0
}

.list-video .news-t .img-news, .min-news .news-t .img-news {
    width: 70px;
    height: 65px;
    position: relative
}

.list-video .news-t .text-news, .min-news .news-t .text-news {
    margin-left: 85px
}

.list-video .news-t .text-news .title-news, .min-news .news-t .text-news .title-news {
    font-size: 16px;
    max-height: 40px;
    overflow: hidden
}

.list-video .news-t .text-news .time-news, .min-news .news-t .text-news .time-news {
    font-size: 12px;
    margin-bottom: 0
}

.list-video .ic-ply, .min-news .ic-ply {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 40px;
    height: 40px
}

body::-webkit-scrollbar {
    width: 10px
}

::-webkit-scrollbar {
    width: 3px
}

::-webkit-scrollbar-track {
    background: #f1f1f1
}

::-webkit-scrollbar-thumb {
    background: rgba(26, 31, 37, 0.15)
}

::-webkit-scrollbar-thumb:hover {
    background: rgba(26, 31, 37, 0.3)
}

.section-row {
    padding: 20px 0
}

.section-title {
    font-size: 16px;
    margin-bottom: 15px
}

.mb-40 {
    margin-bottom: 40px
}

.slid-gallery .item-slid {
    width: 950px;
    height: 450px;
    margin-right: 30px
}

.slid-gallery .item-slid .title-news {
    font-size: 36px
}

.slid-gallery .slick-dots {
    bottom: 41%;
    padding-right: 60px;
    text-align: start;
    left: 33px;
}

.slid-gallery .slick-dots li, .slid-gallery .slick-dots li button {
    width: 10px;
    height: 10px;
    padding: 0
}

.slid-gallery .slick-dots li button:before {
    color: #1c72f3;
    opacity: 1;
    width: 10px;
    height: 10px;
    line-height: 10px;
    font-size: 3px
}

.slid-gallery .slick-dots li.slick-active button {
    border: 1px solid #1c72f3;
    border-radius: 100%
}

.slid-gallery .slick-prev {
    left: 5px;
    z-index: 200
}

.slid-gallery .slick-next {
    left: 120px;
    z-index: 200
}

.slid-gallery .slick-next, .slid-gallery .slick-prev {
    top: auto;
    bottom: 40%;
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
    color: #1c72f3
}

.slid-gallery .slick-next:before, .slid-gallery .slick-prev:before {
    color: #1c72f3
}

.cont-ph {
    position: relative;
    width: 80px;
    height: 80px;
    padding-top: 25px;
    float: left
}

.cont-ph img {
    border: 2px solid #fff;
    border-radius: 2px;
    width: 40px;
    height: 40px;
    -o-object-fit: cover;
    object-fit: cover
}

.cont-ph .img-top {
    position: absolute;
    top: 0;
    right: 15px
}

.slid-gallery {
    margin-bottom: 0 !important
}

.item-gallery .news-t {
    margin-bottom: 0
}

.item-gallery .text-news {
    margin-left: 80px
}

.item-gallery .text-news .title-news {
    font-size: 16px
}

.item-gallery .text-news .time-news {
    font-size: 12px
}

.ic-ply.bg-n {
    float: left;
    margin-top: 15px
}

.ic-ply {
    width: 60px;
    height: 60px;
    background: url("../img/icons/ic-ply.png") no-repeat center/contain
}

.title-video {
    margin-left: 70px
}

.video-box {
}

.video-box .title-news {
    font-size: 36px
}

.sm-slid.mr-50 .item-slid {
    height: 298px
}

.sm-slid.mr-50 .item-slid .title-news {
    font-size: 28px
}

.mr-50 {

}

.ic-doc {
    width: 70px;
    height: 65px;
    border-radius: 2px;
    line-height: 65px;
    float: left;
    color: #fff;
    text-align: center
}

.inf-docs {
    margin-left: 80px;
    padding-top: 10px
}

.item-docs {
    margin-top: 15px
}

.mt-20 {
    margin-top: 20px
}

.title-comment {
    font-size: 24px;
    margin-bottom: 0
}

.item-commnets {
    float: left;
    margin: 15px;
    width: calc(20% - 30px)
}

.item-commnets img {
    border-bottom: 1px solid #1c72f3;
    width: 100%;
    height: 190px;
    -o-object-fit: cover;
    object-fit: cover;
    margin-bottom: 10px;
    -webkit-filter: grayscale(80%);
    filter: grayscale(80%)
}

.item-commnets p:last-child {
    max-height: 60px;
    overflow: hidden
}

.footer-box {
    border-top: 3px solid #1c72f3;
    padding: 10px 0 24px
}

.footer .main-menu {
    margin-top: 15px
}

.footer .new-mag span {
    margin-top: 20px
}

.bottom-footer {
    border-top: 1px solid #c2c2c2;
    padding: 25px 0;
    font-size: 12px
}

.footer-logo {
    /*height: 34px;*/
    margin-right: 25px;
    min-width: 155px;
    max-width: 200px;
}

.logo-flex {
    align-items: flex-start;
    flex-direction: column;
}

.copyrite {
    font-size: 12px;
    margin-top: 25px
}

.opacity-6 {
    opacity: .6
}

.main-link {
    margin-top: 15px;
    padding: 0
}

.main-link li {
    display: inline;
    font-size: 14px;
    margin-right: 15px;
}

.icons-social {
    text-align: right
}

.icons-social i.icons {
    border: 1px solid rgba(26, 31, 37, 0.15);
    width: 30px;
    height: 30px;
    border-radius: 100%;
    margin-left: 8px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: auto
}

.right-footer {
    text-align: right
}

.vertical-center {
    display: inline-block;
    vertical-align: middle
}

.count-user {
    margin: 15px 0
}

.count-user .vertical-center {
    margin-left: 15px
}

.pred-link {
    opacity: .6;
    margin-bottom: 15px
}

.pred-link a {
    padding-left: 15px
}

.pred-link .icons {
    width: 13px;
    height: 13px;
    margin-right: 6px;
    background-size: auto;
    background-position: center;
    background-repeat: no-repeat
}

.month-year {
    background: #fbfbfb;
    box-shadow: 0 -2px 8px rgba(0, 0, 0, 0.08);
    display: flex;
    justify-content: space-between;
    padding: 0;
    margin-bottom: 0
}

.month-year li {
    min-width: 90px;
    list-style: none;
    text-align: center;
    border-left: 1px solid #c2c2c2;
    width: 100%;
    padding: 10px
}

.month-year li.active {
    border-top: 1px solid #1c72f3
}

.font-16 {
    font-size: 16px
}

.main-title {
    font-size: 40px;
    line-height: 1.2;
    margin-bottom: 25px
}

.top-news .icons {
    width: 40px;
    height: 40px;
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center;
    margin-right: 15px
}

.top-news .icons:hover {
    opacity: .7
}

.count-view {
    border-right: 1px solid #c2c2c2;
    padding-right: 30px;
    margin-right: 30px;
    display: inline-block
}

.item-i {
    display: inline-block
}

.i-auth {
    display: flex;
    align-items: center
}

.i-auth .img-auth {
    width: 60px;
    height: 60px;
    overflow: hidden;
    border-radius: 100%
}

.i-auth .name-auth {
    padding-left: 10px
}

.i-auth .name-auth small.d-block {
    opacity: .4
}

.ml-50 {
    margin-left: -50px
}

.main-news {
    font-size: 16px
}

.main-news img {
    width: 100%;
    min-height: 600px;
    -o-object-fit: cover;
    object-fit: cover;
    margin-bottom: 10px
}

.font-24 {
    font-size: 24px
}

.padding-80 {
    padding-left: 80px
}

.padding-60 {
    padding-left: 60px
}

.ic-tg {
    background: url("../img/icons/ic-tg.png") no-repeat center/auto;
    width: 40px;
    height: 40px;
    margin-right: 10px;
    vertical-align: middle
}

.link-social .ic-tg {
    background: url("/img/icons/tg.png") no-repeat;
    background-size: 100% auto;
    width: 32px;
    height: 32px;
}

.link-social .ic-ins {
    background: url("/img/icons/insta.png") no-repeat;
    background-size: 100% auto;
    width: 32px;
    height: 32px;
}

.link-social .ic-fb {
    background: url("/img/icons/fb.png") no-repeat;
    background-size: 100% auto;
    width: 32px;
    height: 32px;
}

.link-social .ic-tw {
    background: url("/img/icons/tw.png") no-repeat;
    background-size: 100% auto;
    width: 32px;
    height: 32px;
}

.link-social .ic-youtube {
    background: url("/img/youtube.png") no-repeat;
    background-size: 100% auto;
    width: 32px;
    height: 32px;
}

.telegram {
    border-top: 1px solid #c2c2c2;
    border-bottom: 1px solid #c2c2c2;
    padding: 10px 0;
    margin: 30px 0;
    display: flex;
}

.link-tags {
    font-size: 14px;
    margin-bottom: 25px;
    display: flex;
    flex-wrap: wrap;
}

.link-tags a {
    color: #fff !important;
    background: #1c72f3;
    border-radius: 10px;
    padding: 4px 10px;
    margin-right: 10px;
    margin-bottom: 10px;
}

.title-block.ower-title {
    background: transparent;
    margin: 15px 0 0
}

.left-comment {
    border-left: 1px solid #c2c2c2
}

.left-comment .item-commnets {
    width: 100%;
    float: none
}

.block-add-comment {
    max-width: 500px
}

.block-add-comment .form-control {
    margin-bottom: 15px
}

.block-add-comment textarea {
    resize: vertical
}

.block-add-comment button {
    float: right
}

.big-word {
    font-size: 96px;
    float: left;
    line-height: 85px;
    margin-right: 5px
}

.i-photo {
    max-height: 335px;
    overflow: hidden;
    margin-bottom: 25px
}

.i-photo img {
    width: 100%;
    height: 170px;
    -o-object-fit: cover;
    object-fit: cover
}

.i-photo .title-news {
    font-size: 20px;
    line-height: 1.1;
    max-height: 67px;
    overflow: hidden
}

.category-news .news-t .img-news {
    width: 163px !important;
    height: 119px !important;
    margin-right: 10px;
}

.category-news .news-t .text-news {
    margin-left: 15px;
    overflow: hidden;
    max-height: 114px;
}

.category-news .news-t .title-news {
    font-size: 16px;
    font-weight: bold;
}


.category-news .news-t .time-news {
    margin-top: 0;
    margin-bottom: 5px;
}

.btn-blue {
    background: #1c72f3;
    color: #fff
}

.list-video .news-t .img-news {
    border-radius: 2px
}

.r-box {
    max-height: 370px;
    overflow: auto;
    margin-right: -10px;
    border-left: 1px solid #c2c2c2;
    padding: 0 10px
}

.big-btn button {
    height: 65px
}

.search-page {
    padding-bottom: 15px
}

.search-page input {
    background: #fbfbfb;
    border: 1px solid rgba(26, 31, 37, 0.15);
    box-sizing: border-box;
    border-radius: 2px;
    font-size: 16px
}

.search-page input, .search-page button {
    height: 50px
}

.search-page .input-group {
    max-width: 650px
}

.search-page .input-group-btn {
    padding-left: 15px
}

.btn-srch {
    background: #1c72f3;
    width: 60px
}

.btn-srch img {
    width: 17px;
    height: 17px
}

.sort-news2 .title-block.ower-title {
    margin: 0
}

.sort-news2 .title-block.ower-title .sort-news {
    padding: 0 30px 0 0;
    font-size: 12px
}

.i-author {
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.08);
    background: #fff;
    padding: 15px;
    text-align: center;
    margin-bottom: 30px
}

.i-author img {
    width: 145px;
    height: 145px;
    margin-bottom: 15px;
    border-radius: 100%;
    -o-object-fit: cover;
    object-fit: cover
}

.in-auth .img-auth {
    width: 120px;
    height: 120px
}

.in-auth .name-auth {
    font-size: 36px
}

.big-w {
    font-size: 36px;
    color: #1c72f3;
    text-transform: uppercase
}

.list-word {
    float: right;
    width: 15px;
    margin-top: 40px
}

.list-word a {
    display: block;
    color: #1c72f3;
    text-transform: uppercase
}

.list-m {
    width: calc(100% - 30px);
    float: left;
    font-size: 20px
}

.tb-bio {
    margin-top: 20px
}

.tb-bio th {
    min-width: 120px
}

.table-bordernone th, .table-bordernone td {
    border: none !important
}

.pd-40 {
    padding-top: 40px !important
}

.item-slid-gallery.slick-dotted.slick-slider {
    margin-bottom: 0
}

.item-slid-gallery .slick-dots {
    bottom: 0;
    text-align: left;
    padding-left: 60px;
    background: rgba(46, 50, 65, 0.82);
    height: 60px;
    line-height: 60px
}

.item-slid-gallery .slick-dots li, .item-slid-gallery .slick-dots li button {
    width: 10px;
    height: 10px;
    padding: 0
}

.item-slid-gallery .slick-dots li button:before {
    color: #fff;
    opacity: 1;
    width: 10px;
    height: 10px;
    line-height: 10px;
    font-size: 3px
}

.item-slid-gallery .slick-dots li.slick-active button {
    border: 1px solid #fff;
    border-radius: 100%
}

.item-slid-gallery .slick-prev {
    left: 20px;
    right: auto;
    z-index: 200
}

.item-slid-gallery .slick-next {
    left: 150px;
    right: auto;
    z-index: 200
}

.item-slid-gallery .slick-next, .item-slid-gallery .slick-prev {
    top: auto;
    bottom: 19px;
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0)
}

.item-slid-gallery img {
    width: 100%;
    height: 500px;
    -o-object-fit: cover;
    object-fit: cover
}

.text-p-box {
    background: #fff;
    padding: 30px 60px
}

.i-photo-box {
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.08);
    border-radius: 4px;
    overflow: hidden;
    margin-bottom: 40px
}

.i-photo-box .text-news-p {
    font-size: 24px;
    margin-bottom: 25px
}

.i-photo-box .main-title {
    font-size: 36px;
    margin-bottom: 15px;
    max-height: 100px;
    overflow: hidden
}

.big-gallery {
    position: relative
}

.btn-zoom {
    position: absolute;
    bottom: 17px;
    right: 10px;
    z-index: 1;
    background: transparent;
    border: 0
}

.gallery-r .title-block {
    margin: 0
}

.i-video-box {
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.08);
    border-radius: 4px;
    overflow: hidden;
    margin-bottom: 40px
}

.i-video-box .text-news-p {
    font-size: 24px;
    margin-bottom: 25px;
    overflow: hidden;
    max-height: 100px
}

.i-video-box .main-title {
    font-size: 36px;
    margin-bottom: 15px;
    overflow: hidden;
    max-height: 100px
}

.item-slid-gallery-v {
    position: relative;
    width: 100%;
    height: 500px;
    overflow: hidden
}

.item-slid-gallery-v img {
    width: 100%;
    height: 500px;
    -o-object-fit: cover;
    object-fit: cover
}

.item-slid-gallery-v .icon-ply {
    top: 0;
    left: 0;
    position: absolute;
    width: 100%;
    height: 100%;
    background: radial-gradient(250px at 50% 50%, rgba(0, 0, 0, 0.5) 0, rgba(0, 0, 0, 0) 100%);
    line-height: 500px;
    text-align: center
}

.item-slid-gallery-v .icon-ply .ic-ply {
    cursor: pointer
}

.modal-backdrop.in {
    opacity: 1
}

.modal-title {
    margin-bottom: 25px;
    font-weight: 600
}

.modal-news .close {
    float: none;
    display: block;
    color: #fff;
    margin-bottom: 20px
}

.modal-news .close-x {
    margin-right: 10px
}

.modal-news .modal-content {
    background: transparent;
    color: #fff;
    box-shadow: none;
    border: 0
}

.modal-news .modal-content .main-news {
    padding: 10px;
    background: #fff;
    color: #000;
    border-radius: 4px;
    max-height: 600px;
    overflow: auto
}

.modal-news .modal-content a {
    color: #fff
}

.modal-news .modal-content .text-p-box {
    background: transparent;
    color: #fff;
    padding: 0;
    box-shadow: none;
    margin-bottom: 15px
}

.modal-backdrop {
    background: #1a1f25
}

.list-search .title-news {
    /*max-height: 19px*/
}

.i-pdf {
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.08);
    background: #fff;
    padding: 15px;
    margin-bottom: 30px
}


.i-pdf img {
    height: 300px;
    -o-object-fit: cover;
    object-fit: cover;
    width: 100%;
    margin-bottom: 10px;
    object-position: top;
}

.i-pdf .count-view {
    padding-right: 20px;
    margin-right: 20px;
    font-size: 12px;
    vertical-align: sub
}

.i-pdf .top-news .icons.ic-view {
    background-size: auto
}

.i-pdf .top-news .icons {
    width: 20px;
    height: 20px;
    background-size: 20px;
    margin-right: 10px
}

.ic-calendar {
    background: url("../img/icons/ic-calendar.png") no-repeat center/12px;
    height: 12px;
    width: 12px;
    margin-right: 5px
}

.pagination li a, .pagination li span {
    color: #000;
    padding: 14px 20px;
    font-size: 15px
}

.pagination li.active a, .pagination li.active span {
    background: #0f6eff;
    border-color: #0f6eff
}

table td {
    padding: 8px
}

.img-100 {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover
}

.img-cmt {
    width: 50px;
    height: 50px;
    float: left
}

.img-cmt img {
    min-height: inherit
}

.form-comment .form-control {
    margin-bottom: 5px
}

.ask-cmt {
    margin-left: 60px;
    border-top: 1px solid #ddd;
    padding-top: 10px
}

.ic-up {
    width: 12px;
    height: 10px;
    cursor: pointer;
    background: url("../img/icons/ic-up2.png") no-repeat center/12px;
    margin: 0 5px;
    vertical-align: middle
}

.ic-down {
    width: 12px;
    height: 10px;
    background: url("../img/icons/ic-down2.png") no-repeat center/12px;
    margin: 0 20px 0 5px;
    cursor: pointer;
    pointer-events: none;
    vertical-align: middle
}

.sp-mr {
    margin-right: 10px;
    font-size: 12px
}

.info-cmt {
    margin-left: 60px
}

.info-cmt p small span {
    padding-right: 10px
}

.at-icon-wrapper svg {
    fill: black !important
}

.at-style-responsive .at-share-btn {
    background: transparent !important;
    border: 1px solid #c2c2c2
}

.audio-box {
    background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("../img/bg.jpg") no-repeat center;
    background-size: cover;
    padding: 10px 10px 20px 10px;
    text-align: center;
    margin-bottom: 30px
}

.audio-box .btn {
    display: inline-block;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    font-weight: 600;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: #007bff;
    border-color: #007bff;
    font-family: 'MuseoSansCyrl'
}

.audio-box .fa {
    margin: 0 5px
}

.pod-menu li {
    text-transform: inherit !important
}

.pod-menu li a {
    text-transform: inherit;
    font-weight: normal;
    color: rgba(0, 0, 0, 0.61)
}

.bottam-menu {
    border-top: 1px solid #ddd;
    padding: 0 15px 30px;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    display: none;
}

.bottam-menu .pred-link a {
    padding-left: 0;
    padding-right: 15px
}

.block-tags .big-w {
    float: left
}

.block-tags .right-tags {
    margin-left: 85px
}

.box-scroll {
    position: relative
}

.box-scroll .link-all-tag {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 10;
    background: #fff;
    height: 50px;
    padding-left: 15px;
    font-size: 24px
}

.top-month-year .dropdown-toggle img {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
    margin-left: 5px
}

.top-month-year .dropdown-menu {
    top: 100%;
    bottom: auto;
    width: 100%;
    min-width: auto;
    box-shadow: none;
    margin: 0;
    border-radius: 0;
    border: 0
}

.top-month-year .dropdown-menu li {
    padding: 0
}

.top-month-year .dropdown-menu li a {
    padding: 6px 12px
}

.ic-r {
    background: url("../img/icons/ic-r.png") no-repeat center/24px;
    width: 24px;
    height: 24px;
    margin-left: 10px
}

@media (min-width: 1200px) {
    #modal1 .modal-dialog {
        width: 450px
    }

    #modal1 .modal-dialog .modal-body {
        padding: 20px
    }

    .modal-dialog.modal-news {
        width: 1170px;
        padding: 0 15px
    }

    .info-adress {
        white-space: nowrap
    }
}

@media (min-width: 1300px) {
    .container {
        width: 1300px
    }
}

@media (max-width: 992px) {
    .text-news .font-15 {
        display: none;
    }

    .header .icons {
        vertical-align: middle
    }

    .head-logo {
        height: 24px
    }

    .ic-ese {
        width: 24px;
        background: url("../img/icons/ic-ese.png") no-repeat center/24px;
        margin-left: 15px
    }

    .curs-v {
        margin-top: 12px
    }
}

@media (max-width: 768px) {
    .category-news .news-t .title-news {
        font-size: 15px;
    }

    .img-news {
        max-width: 131px !important;
    }

    .r-footer {
        float: left
    }

    .footer-logo {
        display: block
    }

    .right-footer, .icons-social {
        text-align: left
    }

    .icons-social i.icons {
        margin-left: auto;
        margin-right: 8px
    }

    .pred-link {
        margin-top: 15px
    }

    .white-block {
        margin: 0 -15px;
        padding: 15px
    }

    .list-scroll-news, .big-slid.slick-dotted.slick-slider {
        margin: 0 -15px
    }

    .slid-box, .video-box {
        margin-left: 0
    }

    .mr-50 {
        margin-right: 0
    }

    .item-slid {
        height: 300px;
        margin-bottom: 15px
    }

    .big-slid .title-news {
        font-size: 24px
    }

    .dpl-table .dpl-tb-cell {
        padding: 15px
    }

    .big-slid .slick-dots {
        bottom: 146px
    }

    .tag-news {
        top: 25px;
        left: 25px
    }

    .list-news-sm {
        overflow: auto;
        display: flex
    }

    .list-news-sm .col-md-6 {
        min-width: 265px;
        width: 265px
    }

    .title-block {
        margin: 0
    }

    .title-block li {
        padding: 0 15px 0 0
    }

    .list-news .item-slid {
        height: 240px
    }

    .news-t .img-news {
        width: 115px;
        height: 100px
    }

    .text-news {
        margin-left: 130px
    }

    .last-news {
        overflow: hidden;
        border: 0;
        margin-right: -15px;
        height: 670px
    }

    .section-row {
        padding: 20px 0
    }

    .news-t {
        margin-bottom: 15px
    }

    .video-box .item-slid {
        height: 200px
    }

    .video-box .title-news {
        font-size: 16px
    }

    .ic-ply.bg-n {
        width: 32px;
        height: 32px
    }

    .title-video {
        margin-left: 50px
    }

    .more-rd {
        margin: 15px -7.5px
    }

    .more-rd .col-xs-6 {
        padding: 0 7.5px
    }

    .more-rd .col-xs-6 .item-slid {
        margin-bottom: 15px
    }

    .more-rd .col-xs-6 .title-news {
        font-size: 14px
    }

    .item-commnets {
        width: calc(50% - 15px);
        margin: 15px 7px
    }

    .slid-gallery .item-slid {
        height: 200px;
        width: 315px;
        margin-right: 15px
    }

    .slid-gallery .item-slid .title-news {
        font-size: 16px
    }

    .padding-80, .padding-60 {
        padding: 0
    }

    .main-title {
        margin-bottom: 15px;
        font-size: 24px
    }

    .count-view {
        padding-right: 15px;
        margin-right: 15px
    }

    .top-news .icons {
        width: 30px;
        height: 30px
    }

    .main-news img {
        min-height: 260px
    }

    .ml-50 {
        margin-left: 0
    }

    .last-news {
        padding-left: 0
    }

    .left-comment {
        border: 0
    }

    .last-title span {
        margin-left: 0
    }

    .i-photo .time-news {
        font-size: 12px
    }

    .i-photo img {
        height: 115px
    }

    .i-photo .title-news {
        font-size: 16px
    }

    .i-photo .font-16 {
        font-size: 14px
    }

    .category-news .news-t {
        margin-bottom: 10px
    }

    .category-news .news-t .img-news {
        width: 100%;
        float: none;
        height: 200px
    }

    .category-news .news-t .text-news {
        margin-left: 0;
        margin-top: 0px
    }

    .left-comment .item-commnets {
        width: calc(50% - 15px);
        float: left;
        margin: 15px 7px
    }

    .i-author img {
        width: 120px;
        height: 120px
    }

    .i-author .font-24 {
        font-size: 16px
    }

    .i-author .font-16 {
        font-size: 14px
    }

    .in-auth {
        text-align: center;
        display: block
    }

    .in-auth .img-auth {
        margin: 10px auto
    }

    .in-auth .name-auth {
        font-size: 26px
    }

    .tb-bio th {
        min-width: 70px
    }

    body {
        background: #fff
    }

    .item-slid-gallery-v {
        height: 250px
    }

    .item-slid-gallery-v img {
        height: 250px
    }

    .item-slid-gallery-v .icon-ply {
        line-height: 250px
    }

    .text-p-box {
        padding: 10px
    }

    .i-video-box, .i-photo-box {
        max-height: 355px;
        overflow: hidden
    }

    .i-video-box .main-title, .i-photo-box .main-title {
        font-size: 20px
    }

    .i-video-box .text-news-p, .i-photo-box .text-news-p {
        font-size: 16px
    }

    .item-slid-gallery img {
        height: 250px
    }

    .mob-menu {
        z-index: 101;
        position: fixed;
        height: calc(100vh - 81px);
        top: 81px;
        border-top: 1px solid #ddd;
        left: 0;
        width: 100%;
        background: #fff;
        padding: 10px 15px;
        display: none
    }

    .mob-menu ul li {
        display: block !important;
        padding: 5px 0
    }

    .main-search.mob-search {
        display: none;
        margin-top: 10px
    }

    .title-block > span {
        display: flex;
        white-space: nowrap;
        overflow: auto
    }

    .i-pdf img {
        height: 145px
    }

    .pagination li a {
        padding: 6px 10px;
        font-size: 14px
    }


    .header {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        z-index: 102;
        box-shadow: none
    }

    .content {
        margin-top: 82px
    }

    .curs-v ul li {
        font-size: 10px;
        padding-right: 10px
    }

    .block-tags .right-tags {
        margin-left: 50px
    }

    .ic-down {
        margin: 0
    }

    .curs-v {
        display: flex;
        justify-content: space-between
    }

    .curs-v ul li .icons {
        width: 20px;
        background-size: 20px
    }
}

@media (max-width: 1200px) {
    .month-year {
        overflow-x: scroll
    }
}


/*Player*/

.ap1 {
    position: inherit;
    right: 0;
    bottom: 0;
    left: 0;
    height: 50px;
    margin: auto;
    font-family: Arial, sans-serif;
    font-size: 10px;
    user-select: none;
    color: #333;
    z-index: 9999;
    background: transparent;
    border-radius: 30px;
}

.ap-inner {
    max-width: 1440px;
    margin: 0 auto;
}

.ap-panel {
    display: flex;
}

.ap-item {
    display: flex;
    flex: 1;
    justify-content: center;
    align-items: center;
}

.ap--track {
    flex: 1 40%;
    padding: 0 20px;
}

/* Info section */
.ap-info {
    width: 100%;
    position: relative;
    align-self: flex-start;
    padding: 5px 0 0;
}

.ap-title {
    position: relative;
    overflow: hidden;
    padding-right: 80px;
    text-align: left;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.ap-time {
    position: absolute;
    top: 5px;
    right: 0;
}

.ap-progress-container {
    padding: 5px 0 10px;
    cursor: pointer;
}

.ap-progress {
    position: relative;
    height: 3px;
    border-radius: 5px;
    background: rgba(0, 0, 0, .2);
}

.ap-preload-bar,
.ap-bar {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    width: 0;
    border-radius: 5px 0 0 5px;
    background: rgba(0, 0, 0, .3);
    z-index: 999;
}

.ap-bar {
    background: #f50;
    z-index: 9999;
}

.ap-bar:after {
    position: absolute;
    top: 0;
    right: -5px;
    width: 12px;
    height: 12px;
    margin-top: -4px;
    content: '';
    border-radius: 6px;
    background: #f50;
    opacity: 0;
    transition: opacity .3s ease;
}

.ap-progress-container:hover .ap-bar:after {
    opacity: 1;
}

/* Buttons */
.ap-controls {
    position: relative;
    z-index: 1000;
    display: block;
    height: 50px;
    cursor: pointer;
    transition: background .2s ease;
    text-align: center;
    color: #fff;
    border: 0;
    outline: 0;
    background: none;
}

.ap-controls svg {
    fill: #333;
}

.ap-controls:hover svg {
    fill: #222;
}

.ap-controls:active {
    background: rgba(0, 0, 0, .1);
}

.ap--playback > .ap-controls,
.ap--settings > .ap-controls {
    flex: 0 25%;
}

.ap--pause,
.playing > .ap--play {
    display: none;
}

.playing > .ap--pause {
    display: inline;
}

.ap-volume-container {
    z-index: 9999;
}

.ap-volume {
    position: absolute;
    right: 0;
    bottom: 50px;
    overflow: hidden;
    width: 100%;
    height: 0;
    visibility: hidden;
    transition: height .2s cubic-bezier(0.17, 0.72, 0.26, 1.23);
    background: #ddd;
    border: 1px solid #ccc;
    border-bottom: 0;
    z-index: 9999;
}

.ap-volume-btn {
    display: block;
    text-align: center;
    width: 100%;
    background: rgba(255, 255, 255, 0);
    border: none;
}

.ap-volume-btn:focus {
    border: none;
    outline: none;
}

.ap-volume-btn > .ap--volume-off,
.muted > .ap--volume-on {
    display: none;
}

.muted > .ap--volume-off {
    display: inline;
}

.ap-volume-container:hover {
    background: #ddd;
}

.ap-volume-container:hover .ap-volume {
    height: 120px;
    visibility: visible;
}

.ap-volume-progress {
    display: block;
    width: 4px;
    height: 100px;
    margin: 10px auto;
    background: rgba(0, 0, 0, .2);
    position: relative;
    border-radius: 3px;
}

.ap-volume-bar {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    background: #f50;
    height: 50%;
    border-radius: 3px;
}

.ap-active {
    background: rgba(0, 0, 0, .15);
    opacity: 1;
}

.pdf__files__box {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.pdf__files__box p {
    margin-right: 10px;
    margin-bottom: 0px !important;
    font-weight: bold;
}

.pdf__link__block {
    display: flex;
    flex-wrap: wrap;
}

.pdf__link__block a {
    color: #1c72f3;
    margin-right: 10px;
    font-size: 16px;
    text-decoration: none;
}

@keyframes blink {
    from {
        opacity: 0;
    }
    50% {
        opacity: 1;
    }
    to {
        opacity: 0;
    }
}

.playing > .ap--pause {
    animation: blink 1.5s linear infinite;
}

.bn-img {
    margin-bottom: 10px;
}

.bn-img a img {
    object-fit: cover;
}

.banner__item {
    margin: 25px 0px 0px 0px;
    display: block;
}

/* --------------------------- */

@media (max-width: 880px) {
    .ap-item > .ap-controls {
        flex: 1;
    }

    .padding-80.asd h1 {
        font-size: 25px;
    }
}

@media (max-width: 550px) {
    .ap {
        min-width: 250px;
    }

    .ap, .ap-panel {
        height: auto;
    }

    /*.ap-panel {*/
    /*    flex-wrap: wrap;*/
    /*}*/
    /*.ap--track {*/
    /*    margin-bottom: 10px;*/
    /*    padding: 0 20px;*/
    /*    order: 1;*/
    /*    flex: 1 1 100%;*/
    /*}*/
    /*.ap--playback,*/
    /*.ap--settings {*/
    /*    flex: 1 1 50%;*/
    /*    order: 2;*/
    /*}*/
}

/*--------------------


 */
.picker_block {
    display: flex;
    justify-content: flex-start;
    margin: 0px 0px 14px 0px;
}

.calendar_picker {
    position: relative;
    width: fit-content;
}

.fa-calendar {
    position: absolute;
    right: 8px;
    top: 5px;
    pointer-events: none;
}

.datepicker-here {
    cursor: pointer;
    border-radius: 3px !important;
    border: 1px solid rgba(40, 40, 40, 0.82);
}

.search_calendar {
    margin: 5px 0px 0px 0px;
}

.search_calendar li {
    list-style-type: none;
    margin-right: 16px;
    cursor: pointer;
    transition: all ease 0.3s;
}

.search_calendar ul {
    display: flex;
    align-items: flex-end;
    flex-wrap: wrap;
    margin: 0px 0px;
    padding: 0px 0px;
}

.search_calendar .years li {
    color: #0f6eff;

}

.search_calendar li.active {
    font-size: 21px;
    color: #0e4eb6;
}

.search_calendar li.past {
    color: #0f6eff;
}

.search_calendar li:hover {
    font-size: 21px;
    color: #0e4eb6 !important;
}

.search_calendar li.future {
    color: grey;
}

.search_block {
    border: 1px solid #0f6eff;
    padding: 10px 20px;
    border-radius: 3px;
    background-color: #e5e5e5;
}

.search_calendar .months {
    padding: 13px 0px;
}

@media (max-width: 768px) {
    .search_calendar li:hover {
        font-size: 17px !important;
    }

    .search_calendar li.active {
        font-size: 17px !important;
    }
}